* {margin:0; padding:0; outline:none}
body {font:14px 'Open Sans',Verdana,Arial; margin:25px; background:#fff url(images/bg.gif) repeat-x; color:#091f30; padding: 20px;}

h1 {
    font: 20px 'Open Sans', Verdana, Arial, sans-serif;
    color: #333;
}

p {
  color: #666;
}

#loginbox {
    width: 20%;
    background-color: #FFFFFF;
    margin: 30px auto;
    padding: 10px;
    box-shadow: 0 0 10px #CCC;
}

#loginbox #logo, #loginbox #mochidesk {
    width: 90%;
    display: block;
    margin: 5% auto;
}

#loginbox p {
    padding: 0 10px;
}

.error {
    display: block;
    color: #d3000b;
    background-color: #ffc2c2;
    padding: 10px;
    border: 1px solid #D8000C;
}

#loginbox .pure-form input {
    width: 50%;
}

#loginbox .pure-form i {
    font-size: 15px;
    margin: 0 20px;
}

#loginbox button {
    width: 140px;
}

#loginbox .logolink {
    width: 80%;
    display: block;
    margin: 20px auto;
}

#loginbox .logolink:hover {
    background-color: #CCC;
}

#loginbox span {
    margin: 0 auto;
    text-align: center;
}

@media(max-width : 1400px) {
  #loginbox {
    width: 30%;
    margin: 70px 35%;
  }
}

@media(max-width : 1200px) {
  #loginbox {
    width: 40%;
    margin: 70px 30%;
  }
}

@media(max-width : 1000px) {
  #loginbox {
    width: 50%;
    margin: 70px 25%;
  }
}

@media(max-width : 700px) {
  #loginbox {
    width: 90%;
    margin: 50px 5%;
  }
}

@media(max-width : 350px) {
 #loginbox {
   width: 98%;
   margin: 50px 1%;
 }
}
